<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops" xml:lang="es" lang="es">
    <head>
        <meta charset="UTF-8" />
        <title>Desktop publishing</title>
        <link rel="stylesheet" href="../css/styles.css" />
    </head>
    <body epub:type="chapter">
        <h1><em>Desktop publishing</em></h1>
        <p>Podríamos pensar que en el área de maquetación TeX se presentaba como la alternativa más viable. Al final, este está pensado para el cuidado tipográfico que, si bien es de conocimiento de quien edita, es el tipógrafo o el diseñador editorial el experto sobre el tema. Pero el desconocimiento de los recursos tecnológicos vino en detrimento a la popularidad de TeX. El tipógrafo o el diseñador editorial por tradición han basado su trabajo a partir del aspecto gráfico del texto; en cambio, TeX había sido creado y concebido desde la mentalidad de un programador.</p>
        <p>Para satisfacer la demanda de un <em>software</em> de composición de textos de manera gráfica, nació la <em>desktop publishing</em> (DTP). A mediados de los ochenta la empresa Aldus creó el primer programa para la maquetación de documentos: <a href="https://es.wikipedia.org/wiki/Adobe_PageMaker">PageMaker</a>. Este permitía un fácil traslado del trabajo realizado por el editor a un ambiente de diseño editorial, ya que también implementaba un enfoque WYSIWYG. Es curioso observar cómo 1985 fue el año del surgimiento del <em>software</em> para la composición de documentos, ya que TeX y PageMaker aparecieron durante ese tiempo.</p>

            <p class="imagenP"><img style="width: 80%; margin-left: 10%;" class="imagenImg" src="../img/interiores/pagemaker.jpg" /></p>
            <p style="width: 90%; margin-left: 5%" class="imagenPie">Figura 7. Entorno de trabajo de PageMaker 7.0. Fuente: <a href="https://en.wikipedia.org/wiki/File:Adobe_PageMaker_7.0_on_Mac_OS_screenshot.png">Wikimedia Commons</a>.</p>

        <p>El paradigma del diseño editorial desde un entorno gráfico rápidamente llamó la atención de otras empresas desarrolladoras de <em>software</em>, como Adobe y Quarck Inc. En 1987 esta última lanzó al mercado <a href="https://es.wikipedia.org/wiki/QuarkXPress">QuarkXPress</a>, un programa de diagramación de textos superior al desarrollado por Aldus. Para ser más competitivo, Adobe, empresa fundada en 1982 y orientada a la producción de programas para el diseño gráfico, absorbió a Aldus en 1994. Para 1999 Adobe sacó a la luz su <em>software</em> de maquetación: <a href="https://es.wikipedia.org/wiki/Adobe_InDesign">InDesign</a>.</p>
        <p>Si bien es debatible la superioridad de InDesign sobre QuarkXPress, fue la estrategia comercial de Adobe lo que permitió establecer a InDesign como el programa <em>de facto</em> para la composición gráfica de documentos. En 2003 se publicó la primera versión del <a href="https://en.wikipedia.org/wiki/Adobe_Creative_Suite#Creative_Suite_1_and_2">Adobe Creative Suite</a> (CS1). Esta paquetería de <em>software</em> fue creada para responder a las necesidades del quehacer gráfico. Entre todas las aplicaciones incluidas destacan Illustrator, para el diseño gráfico con vectores; Photoshop, para el diseño gráfico con mapa de bits, e InDesign para el diseño editorial.</p>
        <p>La estrategia no solo involucró la creación del CS1, por el cual se creaban los archivos «editables», sino también la consolidación de <a href="https://es.wikipedia.org/wiki/PostScript">PostScript</a> y <a href="https://es.wikipedia.org/wiki/PDF#Versiones_del_formato_PDF">PDF</a> como los formatos para la salida de impresión. Cabe recordar que Adobe desarrolló ambos formatos, el primero en 1983 y el segundo, en 1993. Para 2003 el PDF era el formato más popular para la impresión, por lo que Adobe, en un solo paquete de <em>software</em>, absorbió todo el flujo de trabajo necesario para el trabajo de diseño y, entre ellos, la composición digital de textos.</p>
        <p>La situación para el sector editorial no podía ser más prometedora. En un lapso de quince años el mundo de la edición pasó del descalabro que implicó la adopción de las tecnologías digitales a tener resuelto su flujo de trabajo a través de dos paqueterías de <em>software</em>: Microsoft Office para la redacción y edición de textos, y Adobe Creative Suite para la diagramación y diseño de publicaciones.</p>
        <p>A finales del milenio la edición digital se convirtió en la edición de textos por excelencia.</p>
    </body>
</html>
